bg:
  SiteConfig:
    DEFAULTTHEME: '(използвай тема по подразбиране)'
    EDITHEADER: 'Кой може да редактира страници по сайта?'
    EDIT_PERMISSION: 'Промяна на конфигурацията на сайта'
    EDIT_PERMISSION_HELP: 'Възможност за редакция на глобалните правила за достъп / правата на страниците, най-високо в йерархията'
    SITENAMEDEFAULT: 'Име на сайта'
    SITETAGLINE: 'Подзаглавие на сайта'
    SITETITLE: 'Заглавие на сайта'
    TABACCESS: Достъп
    TABMAIN: Съдържание
    TAGLINEDEFAULT: 'Подзаглавие'
    THEME: Тема
    TOPLEVELCREATE: 'Кой може да създава най-високо ниво страници?'
    VIEWHEADER: 'Кой може да достъпи страницата?'
